@charset "utf-8";
/* CSS Document */

body{
	background-color:#FBFAE3;
	text-align:center;/*これはIEのバグの為*/

}

.gotop{
	text-align:right;
	font-size:12px;
	font-weight:bold;
	clear:both;
	margin-bottom:20px;
	margin-top:10px;
}


#footer{
	width:auto;
	height:40px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:12px;
	line-height:40px;
	border-top:1px solid #CCCCCC;
}

#wrapper{
	width:800px;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
}

#header{
	width:auto;
	height:auto;
	margin-right:auto;
	margin-left:auto;
}

#flash{
	width:768px;
	height:245px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}

#main{
	width:768px;
	height:auto;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	border-top:1px solid #CCCCCC;
}

#logo{
	width:768px;
	height:70px;
	clear:both;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	margin-bottom:20px;
/*	border-left:3px solid #CCC; */
/*	border-right:3px solid #CCC; */
/*	border-top:1px solid #CCC; */
/*	border-bottom:1px solid #CCC; */
}

#logoimage{
	width:260px;
	height:70px;
	float:left;
	margin-bottom:10px;
}

#logotxtbox{
	width:250px;
	height:68px;
	float:right;
}

#link{
	width:768px;
	height:30px;
	margin-right:auto;
	margin-left:auto;
}

#menu{
	width:768px;
	height:60px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}

#left{
	width:200px;
	height:auto;
	float:left;
	margin-top:30px;
}

#right{
	width:527px;
	height:auto;
	float:right;
	padding-top:30px;
	padding-bottom:50px;
	border-left:1px solid #CCCCCC;
}

#rightnavi{
	width:484px;
	height:auto;
	float:right;
}

.topics{
	width:240px;
	height:auto;
	float:left;
}

.topics2{
	width:235px;
	height:auto;
	float:left;
	text-align:right;
}

.scrollbar1{
	margin-top:10px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
}
/*------tables------*/

#doctable{
	width:220px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.docline0{
	line-height:14px;
	font-size:12px;
	text-align:center;
	font-weight:bold;
}

.docline1{
	line-height:14px;
	font-size:12px;
	text-align:center;
	background-color:#E6E6E6;
	font-weight:bold;
}

.docline2{
	line-height:16px;
	font-size:12px;
	background-color:#FFFFCC;
	text-align:center;
}

.doctd1{
	line-height:17px;
	font-size:10.5px;
	font-weight:bold;
	background-color:#FFECFA;
	text-align:center;
}

.doctd2{
	line-height:17px;
	font-size:10.5px;
	text-align:center;
	background-color:#EDF9FA;
}

.topadd1{
	line-height:17px;
	font-size:12px;
	text-align:right;
}

.oshirase{
	margin-top:10px;
	width:230px;
	height:212px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	font-size:14px;
	padding:5px;
	line-height:25px;
	text-align:left;
}

.topinfo{
	margin-top:10px;
	width:230px;
	height:212px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}

.topinfotd{
	text-align:center;
	font-size:12px;
	line-height:20px;
	border-bottom:2px solid #CCCCCC;
}

.bannertable{
	width:460px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:20px;
}

.table00{
	width:460px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.table00clear{
	clear:both;
	width:460px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.table1{
	width:460px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	margin-bottom:20px;
	border:1px solid #CCCCCC;
}

.td00{
	line-height:25px;
	text-align:left;
	border:none;
	font-size:12px;
}

.td014a{
	line-height:25px;
	text-align:left;
	border:none;
	font-size:14px;
	color:#3399FF;
}

.td014{
	line-height:25px;
	text-align:left;
	border:none;
	font-size:14px;
	color:#3399FF;
}

.td11{
	line-height:25px;
	text-align:left;
	font-size:12px;
	border-left:4px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding-left:5px;
}

.td22{
	line-height:25px;
	text-align:left;
	font-size:12px;
	padding-left:5px;
	border-bottom:1px solid #CCCCCC;
}

.td22narrow{
	line-height:22px;
	text-align:left;
	font-size:12px;
	padding-left:5px;
	border-bottom:1px solid #CCCCCC;
}

.td33{
	line-height:25px;
	text-align:left;
	font-size:14px;
	padding-left:20px;
	background-color:#FFFFFF;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:28px solid #CCCCCC;
}

.table2{
	width:480px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.table3{
	width:460px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.td000{
	line-height:14px;
	text-align:left;
	border:none;
	font-size:11px;
}

.kihontable{
	width:370px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.aisatsu{
	width:460px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/gaikanpic2.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

.aisatsutitle{
	line-height:30px;
	font-size:22px;
	text-align:left;
	border-bottom:3px solid #E6E6E6;
}

.aisatsutd1{
	line-height:25px;
	font-size:15px;
	text-align:left;
}

.aisatsutd2{
	line-height:25px;
	font-size:12px;
	text-align:justify;
	text-justify:inter-ideograph;
}

.shisetsutable{
	width:490px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	border-top:3px solid #CCCCCC;
}

.shisetsutable2{
	width:460px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.490table{
	width:490px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.infotop1{
	height:220px;
	background-image:url(images/hallwaypic2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	font-size:12px;
}

.infotoptxt{
	text-align:left;
	font-size:13px;
	color:#333333;
	font-weight:500;
}

.padleft{
	line-height:20px;
	text-align:left;
	font-size:12px;
	padding-left:22px;
	padding-right:20px;
	color:#464646;
	background-image:url(images/greenborder.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

.pictd1{
	text-align:left;
}

.pictd2{
	text-align:right;
}

.txttd1{
	font-size:13px;
	text-align:left;
	line-height:25px;
	padding-left:5px;
	color:#464646;
}

.txttd1center{
	font-size:13px;
	text-align:center;
	line-height:25px;
	padding-left:5px;
	color:#464646;
}

.txttd1right{
	font-size:13px;
	text-align:right;
	line-height:25px;
	padding-left:5px;
	color:#464646;
}

.staytd1{
	font-size:13px;
	line-height:18px;
	text-align:left;
	padding-left:5px;
}

.staytd2{
	font-size:13px;
	line-height:23px;
	text-align:left;
	padding-left:5px;
}

.kubun{
	line-height:18px;
	font-size:12px;
	text-align:center;
	background-color:#E6E6E6;
}

.kubunpink{
	line-height:25px;
	font-size:13px;
	text-align:center;
	background-color:#FFECFA;
}

.recruitpink{
	line-height:30px;
	font-size:22px;
	text-align:left;
	background-image:url(images/pinkbg.jpg);
	background-repeat:no-repeat;
	padding-left:5px;
}

.price{
	line-height:25px;
	font-size:12px;
	text-align:right;
	background-color:#FBFAE3;
}

.stafftd1{
	font-size:16px;
	color:#666666;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	background-color:#FDD0DF;
}

.tantou{
	width:460px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}

.green{
	color:#464646;
	font-size:12px;
	text-align:center;
	line-height:25px;
	letter-spacing:5px;
	background-color:#D9F3BE;
	border:1px solid #CCCCCC;
}

.gray{
	color:#464646;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:25px;
	background-color:#E6E6E6;
	border:1px solid #CCCCCC;
}

.white{
	color:#464646;
	font-size:12px;
	text-align:left;
	padding-left:30px;
	line-height:25px;
	border:1px solid #CCCCCC;
}

.whitecenter{
	color:#464646;
	font-size:12px;
	text-align:center;
	line-height:25px;
	border:1px solid #CCCCCC;
}

.privacytable{
	width:380px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #CCCCCC;
}

.privacytd1{
	font-size:12px;
	line-height:22px;
	text-align:center;
	padding-left:10px;
	background-color:#E6E6E6;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.privacytd2{
	font-size:12px;
	line-height:22px;
	text-align:center;
	border-top:1px dashed #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.bordertop{
	width:460px;
	height:auto;
	border-top:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin-left:auto;
	margin-right:auto;
}

.ghometd1{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	color:#FF9933;
}

.ghometd2{
	text-align:center;
	font-size:12px;
	line-height:22px;
}

.ghometd2justify{
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:12px;
	line-height:22px;
}

.ghometd3{
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:12px;
	line-height:25px;
	padding-left:190px;
}
/*------tables------*/

.mainpic{
	width:460px;
	height:160px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

.infotable{
	margin-top:20px;
}

#infopic{
	clear:both;
	margin-left:auto;
	margin-right:auto;
	width:460px;
	height:140px;
	margin-top:30px;
}

.nyuinpic1{
	float:left;
	margin-right:10px;
	width:228px;
	height:200px;
	padding-top:20px;
	text-align:right;
}

.topicsbox{
	width:200px;
	float:left;
	height:auto;
}

.topicsbox2{
	width:230px;
	float:right;
	height:350px;
}

#recruit{
	width:490px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border-top:3px solid #CCCCCC;
	padding-top:10px;
	text-align:left;
}

#inputList{
	background-color:#FFFFCC;
	text-align:center;
	border:1px solid #E6E6E6;
	width:485px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

.thead{
	font-size:14px;
	line-height:25px;
	color:#FF6600;
}

.formtd1{
	font-size:12px;
}

.caption{
	font-size:11px;
}

.ghomepic{
	width:460px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	margin-top:20px;
}

.floatleft{
	width:220px;
	float:left;
}

.floatright{
	width:220px;
	float:right;
}

#buscontents{
	width:760px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
}

.bustable{
	border-collapse:collapse;
	width:560px;
}

.buswhite{
	color:#464646;
	font-size:14px;
	text-align:center;
	line-height:25px;
	border:1px solid #CCCCCC;
	letter-spacing:3px;
	font-weight:bold;
}

.bustd1{
	text-align:center;
	font-size:12px;
	color:#333333;
	line-height:25px;
	letter-spacing:1px;
	background-color:#E6E6E6;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-weight:bold;
}

.bustd2{
	text-align:center;
	font-size:12px;
	color:#333333;
	line-height:25px;
	letter-spacing:2px;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}

.bustd1arrow{
	text-align:center;
	font-size:12px;
	color:#333333;
	line-height:16px;
	letter-spacing:2px;
	background-color:#E6E6E6;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-weight:bold;
}

.bustd0{
	text-align:center;
	font-size:12px;
	color:#333333;
	line-height:16px;
	letter-spacing:2px;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	font-weight:bold;
}

.bustdred{
	text-align:center;
	font-size:12px;
	color:#333333;
	line-height:20px;
	letter-spacing:2px;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	font-weight:bold;
}

.bustd3{
	text-align:left;
	font-size:12px;
	color:#000000;
	line-height:25px;
	letter-spacing:1px;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding-left:10px;
}

